Subject: [Fot] TR6 Engine Core

From: "Barr, Scott" <[email-masked]>
Date: Tue, 28 Oct 2014 12:54:14 +0000

Good morning,

Ibve received information about a TR6 engine core for sale in the Milwaukee area, in case anyone is interested.  The price is b$50-$100b.  Other information below, as well as a Craigbs List listing.

http://milwaukee.craigslist.org/pts/4719801786.html

I donbt have any other info on it at the moment.

Scott

From: Sam Seward [mailto:[email-masked]]
Sent: Monday, October 27, 2014 4:38 PM
To: Barr, Scott
Subject: Re: Triumph Block

He just decided to use the second one for the core.  I bought it as a running engine, but when he examined it, it was worn but not enough to preclude rebuilding.  We didn't know the internal condition of the first one, so he decided to proceed. using that one.

After getting the second one to the machine shop , he tore the first oneapart and found that it too was a good core.  It will need boring and oversize crank bearings, but it's sound.

The Milwaukee Craigslist ad is here and it tells exactly what's included:  1972 TR6 Engine Block, Head, Crankshaft, Etc<http://milwaukee.craigslist.org/pts/4719801786.html>

1972 TR6 Engine Block, Head, Crankshaft, Etc<http://milwaukee.craigslist.org/pts/4719801786.html>
These are the major engine parts from my 72 TR6 engine. We're using a different engine for the core, but this one has no major damage and would be a good core for rebuilding. It was pulled because...

View on milwaukee.craigslist.org<http://milwaukee.craigslist.org/pts/4719801786.html>

Preview by Yahoo

________________________________
Sent: Monday, October 27, 2014 12:59 PM
Subject: RE: Triumph Block

That would be something Sam should answer.

Possibly.  Whatbs wrong with the block that the mechanic is starting with a new one?

Scott

Sent: Monday, October 27, 2014 12:53 PM
To: Barr, Scott
Subject: Fwd: Triumph Block

In case you are interested. ..
---------- Forwarded message ----------
Date: Oct 27, 2014 12:46 PM
Subject: Triumph Block
Cc:
My mechanic here is using a second block to build the new engine for my TR6, so I have a block, head, crank, etc from my 72 that someone else could use.

Would you please pass this info on to the TR friends of yours that we've had dinner with before the Gearheads Movie.  They may have some interest or know someone who does.  They can feel free to pass my info on to other folks who might be interested.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive